<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja" lang="ja">
  <head>
    <meta name="layout" content="orderMain"/>
    <title>詳細</title>
  </head>
  <body>
    <div class="body">
      <h1>詳細</h1>
      <div class="dialog">
        <table>
          <tbody>
            <tr class="prop">
              <td valign="top" class="name">タイトル</td>
              <td valign="top" class="value">${book.title}</td>
            </tr>
            <tr class="prop">
              <td valign="top" class="name">著者</td>
              <td valign="top" class="value">${book.author}</td>
            </tr>
            <tr class="prop">
              <td valign="top" class="name">価格</td>
              <td valign="top" class="value">${book.price}</td>
            </tr>
            <tr class="prop">
              <td valign="top" class="name">出版社</td>
              <td valign="top" class="value">${book.publisher.name}</td>
            </tr>
            <tr class="prop">
              <td valign="top" class="name">ISBN-13</td>
              <td valign="top" class="value">${book.isbn13}</td>
            </tr>
            <tr class="prop">
              <td valign="top" class="name">ISBN-13</td>
              <td valign="top" class="value"><%= book.isbn13 %></td>
            </tr>
          </tbody>
        <table>
      </div>

      <div class="buttons">
        <g:form action="search">
          <g:hiddenField name="id" value="${book.id}"/>
          <g:submitButton name="search" value="検索画面に戻る"/>
          <g:submitButton name="toCart" value="カートに入れる"/>
        </g:form>
      </div>

      <g:if test="${toCart}">
        <div class="message">カートに追加しました。</div>
      </g:if>
    </div>
  </body>
</html>
